.gel-generic .btn.btn-default:active:hover,
.gel-generic .btn.btn-default:active:focus {
  color: #FFF;
  background-color: #3E85D6;

  &.expand-section-button,
  &.print-button,
  &.share-button {
    color: revert;
    background-color: revert;
  }
}

.gel-generic .btn.btn-primary,
.gel-generic .btn.btn-primary:active {
  border-color: #56A4FF;
}

.gel-generic .inputs-wrapper .ToggleButtonGroup .btn.btn-primary {
  color: #56A4FF;
}

.gel-generic .inputs-wrapper .ToggleButtonGroup .btn.btn-primary:hover {
  background-color: transparent;
  border-color: #56A4FF;
}

.gel-generic .btn.btn-default:active {
  background-color: #56A4FF;
}